Bug 822388 - The "Implemented Feature Requests" should be replaced by "Implemented Ideas".
The "Implemented Feature Requests" should be replaced by "Implemented Ideas".
Status: CLOSED WORKSFORME
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 04:39 EDT by yquan
Modified: 2015-05-14 21:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 00:27:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The screenshot of title. (5.58 KB, application/octet-stream)
2012-05-17 04:39 EDT, yquan
no flags Details

  None (edit)
Description yquan 2012-05-17 04:39:48 EDT
Created attachment 585143 [details]
The screenshot of title.

Description of problem:
The "Implemented Feature Requests" should be replaced by "Implemented Idea".
There are both title in "Vote on Features" page.

Version-Release number of selected component (if applicable):
devenv_1779

How reproducible:
Always

Steps to Reproduce:
1.Launch to the openshift website.
2.Go to the "Vote on Features" page in community.
3.
  
Actual results:
The both "Implemented Feature Requests" and  "Implemented Ideas" exist in this page.
Please refer to the attachment.
Expected results:
The "Implemented Feature Requests" should be replaced by "Implemented Ideas".

Additional info:
Comment 1 Clayton Coleman 2012-05-22 00:27:49 EDT
In the devenv you must run /etc/drupal6/revert-features.sh and then clear the Drupal cache before you will see the latest dev changes.

Note You need to log in before you can comment on or make changes to this bug.